| Metafunction BitsPerValue Number of bits needed to store a value. BitsPerValue<T>::VALUE Include Headers seqan/basic.h Parameters
T | A class. Types: AlphabetConcept
Return Values
VALUE | Number of bits needed to store T. Default: sizeof<T> * 8
Part of Concept AlphabetConcept See Also IntegralForValue, ValueSize, BytesPerValue SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59